﻿@{
    ViewData["Title"] = "Admin";
}

<h1>@ViewData["Admin"]</h1>

<div>
    <div>
        <b>Контакты</b>
    </div>
    <div>
        <a class="nav-link text-dark" asp-area="" asp-controller="Contacts" asp-action="CreateContact">Create Contact</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="Contacts" asp-action="EditContact">Edit Contact</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="Contacts" asp-action="Index">Contact</a>
    </div>

    <div>
        <b>О проекте</b>
    </div>
    <div>
        <a class="nav-link text-dark" asp-area="" asp-controller="AboutProject" asp-action="CreateAboutProject">Create AboutProject</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="AboutProject" asp-action="EditAboutProject">Edit AboutProject</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="AboutProject" asp-action="Index">AboutProject</a>
    </div>

    <div>
        <b>Правила пользования</b>
    </div>
    <div>
        <a class="nav-link text-dark" asp-area="" asp-controller="Rule" asp-action="CreateRule">Create Rule</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="Rule" asp-action="EditRule">Edit Rule</a>
        <a class="nav-link text-dark" asp-area="" asp-controller="Rule" asp-action="Index">Rule</a>
    </div>

    <ul>
        <li class="nav-item">
            @*<a class="nav-link text-dark" asp-area="" asp-controller="DepartmentLevel" asp-action="Index">Уровни управления</a>*@
        </li>
        <li class="nav-item">
            @*<a class="nav-link text-dark" asp-area="" asp-controller="Department" asp-action="Index">Подразделения</a>*@
        </li>
        <li class="nav-item">
            @*<a class="nav-link text-dark" asp-area="" asp-controller="Position" asp-action="Index">Должности</a>*@
        </li>
    </ul>


</div>

